<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cirkumfleks';
$string['acircumflex_caps'] = 'A - cirkumfleks';
$string['acuteaccent'] = 'naglasak akut';
$string['adiaeresis'] = 'a - dijereza';
$string['adiaeresis_caps'] = 'A - dijereza';
$string['agrave'] = 'a - gravis';
$string['agrave_caps'] = 'A - gravis';
$string['alefsymbol'] = 'alef';
$string['almostequalto'] = 'gotovo jednako kao';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['ampersand'] = 'znak povezivanja (ampersand)';
$string['angle'] = 'kut';
$string['approximatelyequalto'] = 'otprilike jednako';
$string['aringabove'] = 'a - s kružićem iznad';
$string['aringabove_caps'] = 'A - s kružićem iznad';
$string['asteriskoperator'] = 'operator zvjezdice';
$string['atilde'] = 'a - tilda';
$string['atilde_caps'] = 'A - tilda';
$string['backwarddifference'] = 'kosa crta udesno';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'tref';
$string['blackdiamondsuit'] = 'karo';
$string['blackheartsuit'] = 'srce';
$string['blackspadesuit'] = 'pik';
$string['brokenbar'] = 'isprekidana crta';
$string['bullet'] = 'grafička oznaka';
$string['carriagereturn'] = 'prelazak u novi red';
$string['ccedilla'] = 'c - sedilja';
$string['ccedilla_caps'] = 'C - sedilja';
$string['cedilla'] = 'sedilja';
$string['centsign'] = 'cent';
$string['chi'] = 'hi';
$string['chi_caps'] = 'Hi';
$string['circledplus'] = 'zaokruženi plus';
$string['circledtimes'] = 'zaokruženi znak množenja';
$string['circumflexaccent'] = 'cirkumfleks naglasak';
$string['containsasmember'] = 'sadrži kao član';
$string['copyrightsign'] = 'copyright';
$string['currencysign'] = 'valuta';
$string['dagger'] = 'bodež';
$string['degreesign'] = 'znak stupnja';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'dijareza';
$string['diameter'] = 'promjer';
$string['divisionsign'] = 'znak za dijeljenje';
$string['dotoperator'] = 'operator točke';
$string['doubledagger'] = 'dvostruki bodež';
$string['doublelow9quotationmark'] = 'donji navodnici oblika 9';
$string['downwardsarrow'] = 'strelica prema dolje';
$string['downwardsdoublearrow'] = 'dvostruka strelica prema dolje';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - circumfleks';
$string['ecircumflex_caps'] = 'E - circumfleks';
$string['ediaeresis'] = 'e - dijereza';
$string['ediaeresis_caps'] = 'E - dijereza';
$string['egrave'] = 'e - gravis';
$string['egrave_caps'] = 'E - gravis';
$string['elementof'] = 'element od';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['emdash'] = 'em crtica';
$string['emspace'] = 'em razmak';
$string['endash'] = 'en crtica';
$string['enspace'] = 'en razmak';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro';
$string['feminineordinalindicator'] = 'ženski redni indikator';
$string['finalsigma'] = 'konačna sigma';
$string['forall'] = 'za sve';
$string['fractiononehalf'] = 'jedna polovina';
$string['fractiononequarter'] = 'jedna četvrtina';
$string['fractionslash'] = 'kroz';
$string['fractionthreequarters'] = 'tri četvrtine';
$string['functionflorin'] = 'funkcija / florin';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'veći ili jednak';
$string['greaterthansign'] = 'veći od';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cirkumfleks';
$string['icircumflex_caps'] = 'I - cirkumfleks';
$string['identicalto'] = 'identično kao i';
$string['idiaeresis'] = 'i - dijareza';
$string['idiaeresis_caps'] = 'I - dijareza';
$string['igrave'] = 'i - gravis';
$string['igrave_caps'] = 'J - gravis';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['imaginarypart'] = 'imaginarni dio';
$string['infinity'] = 'beskonačno';
$string['insertcharacter'] = 'Umetni znak';
$string['integral'] = 'integral';
$string['interrobang'] = 'upitnik s uskličnikom';
$string['intersection'] = 'presjek';
$string['invertedexclamationmark'] = 'obrnuti uskličnik';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'lijevi gornji kut';
$string['leftdoublequotationmark'] = 'lijevi navodnici';
$string['leftfloor'] = 'lijevi donji kut';
$string['leftpointinganglebracket'] = 'manje od';
$string['leftpointingguillemet'] = 'gilemet ulijevo';
$string['leftrightarrow'] = 'strelica lijevo-desno';
$string['leftrightdoublearrow'] = 'dvostruka strelica lijevo-desno';
$string['leftsinglequotationmark'] = 'lijevi polunavodnik';
$string['lefttorightmark'] = 'oznaka slijeva udesno';
$string['leftwardsarrow'] = 'strelica prema lijevo';
$string['leftwardsdoublearrow'] = 'dvostruka strelica ulijevo';
$string['lessthanorequalto'] = 'manji ili jednak';
$string['lessthansign'] = 'manje od';
$string['ligatureae'] = 'ligatura ae';
$string['ligatureae_caps'] = 'ligatura AE';
$string['ligatureoe'] = 'ligatura oe';
$string['ligatureoe_caps'] = 'ligatura OE';
$string['logicaland'] = 'logičko i';
$string['logicalor'] = 'logičko ili';
$string['lozenge'] = 'karo';
$string['macron'] = 'makron';
$string['masculineordinalindicator'] = 'muški redni indikator';
$string['microsign'] = 'mikro';
$string['middledot'] = 'srednja točka';
$string['minussign'] = 'minus';
$string['minutesfeet'] = 'minute / stope';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'znak za množenje';
$string['naryproduct'] = 'produkt';
$string['narysumation'] = 'suma';
$string['nobreakspace'] = 'neprekidajući razmak';
$string['notanelementof'] = 'nije element';
$string['notasubsetof'] = 'nije podskup';
$string['notequalto'] = 'nije jednako';
$string['notsign'] = 'negacija';
$string['ntilde'] = 'n - tilda';
$string['ntilde_caps'] = 'N - tilda';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cirkumfleks';
$string['ocircumflex_caps'] = 'O - cirkumfleks';
$string['odiaeresis'] = 'o - dijareza';
$string['odiaeresis_caps'] = 'O - dijareza';
$string['ograve'] = 'o - gravis';
$string['ograve_caps'] = 'O - gravis';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o s crtom';
$string['oslash_caps'] = 'O - s crtom';
$string['otilde'] = 'o - tilda';
$string['otilde_caps'] = 'O - tilda';
$string['overline'] = 'nadcrta';
$string['paragraphsign'] = 'znak odlomka';
$string['partialdifferential'] = 'parcijalni diferencijal';
$string['permillesign'] = 'promil';
$string['perpendicular'] = 'okomito';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbol pi';
$string['pluginname'] = 'Umetni znak';
$string['plusminussign'] = 'oznaka plus-minus';
$string['poundsign'] = 'funta';
$string['proportionalto'] = 'proporcionalno';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'navodnik';
$string['realpartsymbol'] = 'realni dio';
$string['registeredsign'] = 'registrirani znak';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'desna nadstrešnica';
$string['rightdoublequotationmark'] = 'desni navodnici';
$string['rightfloor'] = 'desni donji kut';
$string['rightpointinganglebracket'] = 'veće od';
$string['rightpointingguillemet'] = 'gilemet udesno';
$string['rightsinglequotationmark'] = 'desni polunavodnik';
$string['righttoleftmark'] = 'oznaka zdesna ulijevo';
$string['rightwardsarrow'] = 'strelica prema desno';
$string['rightwardsdoublearrow'] = 'dvostruka strelica udesno';
$string['scaron'] = 's - karon';
$string['scaron_caps'] = 'S - karon';
$string['secondsinches'] = 'sekunde / inči';
$string['sectionsign'] = 'znak sekcije';
$string['sharpsesszed'] = 'oštro s / ss';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'slično';
$string['singleleftpointinganglequotationmark'] = 'kutni navodnik ulijevo';
$string['singlelow9quotationmark'] = 'donji polunavodnik oblika 9';
$string['singlerightpointinganglequotationmark'] = 'kutni navodnik udesno';
$string['smalltilde'] = 'mala tilda';
$string['softhyphen'] = 'blagi rastav';
$string['squareroot'] = 'korijen';
$string['subsetof'] = 'podskup od';
$string['subsetoforequalto'] = 'podskup ili jednak';
$string['superscriptone'] = 'eksponentno jedan';
$string['superscriptthree'] = 'eksponentno tri';
$string['superscripttwo'] = 'eksponentno dva';
$string['supersetof'] = 'nadskup';
$string['supersetoforequalto'] = 'nadskup od ili jednako';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'postoji';
$string['therefore'] = 'stoga';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta';
$string['thinspace'] = 'uski razmak';
$string['thorn'] = 'trn';
$string['thorn_caps'] = 'TRN';
$string['threedotleader'] = 'vodeći znak s tri točke';
$string['trademarksign'] = 'oznaka trademark';
$string['turnedquestionmark'] = 'obrnuti upitnik';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cirkumfleks';
$string['ucircumflex_caps'] = 'U - cirkumfleks';
$string['udiaeresis'] = 'u - dijareza';
$string['udiaeresis_caps'] = 'U - dijareza';
$string['ugrave'] = 'u - gravis';
$string['ugrave_caps'] = 'U - gravis';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['union'] = 'unija';
$string['upsilon'] = 'ipsilon';
$string['upsilon_caps'] = 'Ipsilon';
$string['upsilonhooksymbol'] = 'upsilon - kuka';
$string['upwardsarrow'] = 'strelica prema gore';
$string['upwardsdoublearrow'] = 'dvostruka strelica nagore';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'ksi';
$string['xi_caps'] = 'Ksi';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - dijereza';
$string['ydiaeresis_caps'] = 'Y - dijereza';
$string['yensign'] = 'yen';
$string['zerowidthjoiner'] = 'povezni znak bez širine';
$string['zerowidthnonjoiner'] = 'rastavni znak bez širine';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
