<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Zapisi u međuspremnik';
$string['bufferwrites_help'] = 'Omogućuje ili onemogućuje ulaze i izlaze spremljene u međuspremnik. Omogućivanje ili onemogućivanje ulaza i izlaza spremljenih u međuspremnik dovodi do toga da se naredbe "međuspremaju" umjesto da se šalju. Svaka radnja koja dohvaća podatke uzrokuje slanje tog međuspremnika na daljinsku vezu. Napuštanje ili zatvaranje veze također će uzrokovati guranje podataka međuspremnika na daljinsku vezu.';
$string['clustered'] = 'Omogući grupirane poslužitelje';
$string['clusteredheader'] = 'Razdvojeni poslužitelji';
$string['clustered_help'] = 'Koristi se za omogućavanje funkcionalnosti čitanja jednog a postavljanja višestrukih.

Svrha je kreiranje poboljšane pohrane za konfiguracije uravnoteženog opterećenja. Pohrana će dohvatiti s jednog poslužitelja (obično s lokalnog glavnog računala), ali postaviti na mnoge (svi poslužitelji u bazenu uravnoteženja opterećenja). Za predmemorije s vrlo visokim omjerima za čitanja i postavljanja, ovo eliminira značajnu količinu opterećenja mreže pomoćnim procesima.

Kada je ova postavka omogućena, gore navedeni poslužitelj upotrebljavat će se za dohvaćanje.';
$string['hash'] = 'Metoda raspršivanja';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Zadano (jedan po jedan)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Određuje algoritam raspršivanja koji se koristi za ključeve. Svaki algoritam raspršivanja ima svoje prednosti i nedostatke. Koristite zadanu postavku ako niste sigurni ili vam nije bitno.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Dijeljena predmemorija';
$string['isshared_help'] = 'Koriste li i druge aplikacije vaš memchached poslužitelj?

Ako predmemoriju koriste i ostale aplikacije tada će se ključevi brisati pojedinačno kako bi se osiguralo samo čišćenje podataka ove aplikacije (podaci predmemorije vanjskih aplikacija ostaju nepromijenjeni). To može rezultirati slabijim performansama prilikom čišćenja predmemorije, ovisno o konfiguraciji poslužitelja.

Ako za ovu aplikaciju koristite namjensku predmemoriju, možete je sigurno isprazniti bez rizika od uništenja podataka predmemorije neke druge aplikacije. Ovo bi trebalo rezultirati boljim performansama kod čišćenja predmemorije.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefiksni ključ';
$string['prefix_help'] = 'Može se upotrijebiti za kreiranje „domene“ za ključeve vaših stavki koji vam omogućavaju kreiranje više memchached pohrana na jednoj memchache instalaciji. Ne smije biti duži od 16 znakova kako ne bi došlo do problema s duljinom ključa.';
$string['prefixinvalid'] = 'Nevažeći prefiks. Možete koristiti samo a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'igbinary serijalizator.';
$string['serialiser_json'] = 'JSON serijalizator.';
$string['serialiser_php'] = 'Zadani PHP serijalizator.';
$string['servers'] = 'Psolužitelji';
$string['serversclusterinvalid'] = 'Točno jedan poslužitelj je potreban kada je omogućeno grupiranje.';
$string['servers_help'] = 'Postavlja poslužitelje koje bi trebao koristiti ovaj memcache prilagodnik.
Poslužitelji trebaju biti navedeni jedan po retku i sastoje se od adrese poslužitelja i po želji porta i težine.
Ako nema porta, koristi se zadani (11211).

Na primjer:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>
Ako je omogućeno *Omogući klasterirane poslužitelje*, ovdje mora biti naveden samo jedan poslužitelj. Obično je to naziv koji se uvijek razriješava na lokalnom uređaju, kao što je 127.0.0.1 ili localhost.';
$string['sessionhandlerconflict'] = 'Upozorenje: Instanca memcache ({$a}) konfigurirana je tako da koristi isti memcache poslužitelj koji i sesije. Čišćenje svih predmemorija dovest će do čišćenja sesija.';
$string['setservers'] = 'Postavi poslužitelje';
$string['setservers_help'] = 'Ovo je popis poslužitelja koji će se ažurirati prilikom izmjene podataka u predmemoriji. Općenito, to je potpuno kvalificirani naziv svakog poslužitelja u bazenu.
Taj popis **mora** uključivati poslužitelje navedene u gornjim *Poslužiteljima* iznad, čak i ako su pod drugim nazivom glavnog računala.
Poslužitelji trebaju biti navedeni jedan po retku i sastoje se od adrese poslužitelja i po želji i porta.
Ako nema porta, koristi se zadani (11211).

Na primjer:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test poslužitelji';
$string['testservers_desc'] = 'Jedan ili više nizova za povezivanje koji služe za ispitivanje memcache poslužitelja. Ako je definiran i poslužitelj za ispitivanje, performanse memcachea mogu se ispitati pomoću stranice performansi predmemorije u administracijskom bloku.
Kao primjer: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'Preporučujemo da nadogradite svoje Memcached PHP proširenje na verziju 2.0.0 ili noviju.
Verzija Memcached PHP proširenja koju trenutno koristite nema funkcije koje Totara koristi kako bi se osigurala predmemorija unutar sigurnosne ograde. Dok ne nadogradite, preporučujemo da ne konfigurirate druge aplikacije da koriste iste Memcached poslužitelje koje prema konfiguraciji koristi Totara.';
$string['usecompression'] = 'Koristi kompresiju';
$string['usecompression_help'] = 'Omogućava ili onemogućava kompresiju korisnih podataka. Ako je omogućeno, vrijednosti stavke dulje od određenog praga (trenutačno 100 bajta) bit će sažete tijekom pohrane i dekomprimirane tijekom preuzimanja.';
$string['useserialiser'] = 'Koristi serijalizator';
$string['useserialiser_help'] = 'Određuje koji će se serijalizator koristiti za serijalizaciju neskalarnih vrijednosti.
Valjani serijalizatori su Memcached::SERIALIZER_PHP ili Memcached::SERIALIZER_IGBINARY.
Potonji je podržan samo kada je memcached konfiguriran s opcijom --enable-memcached-igbinary i učitano je proširenje igbinary.';
