<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Dodajte još jednu opciju za povezanu aktivnost';
$string['addlinktitle'] = 'Kliknite da biste dodali još jednu opciju za povezanu aktivnost';
$string['areaintro'] = 'Predstavljanje certifikata';
$string['awarded'] = 'Nagrađen';
$string['awardedto'] = 'Nagrađuje se';
$string['back'] = 'Nazad';
$string['border'] = 'Obrub';
$string['borderblack'] = 'Crno';
$string['borderblue'] = 'Plavo';
$string['borderbrown'] = 'Smeđe';
$string['bordercolor'] = 'Crte za rub';
$string['bordercolor_help'] = 'Budući da slike mogu značajno povećati veličinu PDF datoteke, možete odabrati, da ispišete rub od crta,  umjesto da koristite sliku ( budite pažljivi da opcija "slika za rub" bude postavljena na Ne). Opcija  "crte za rub" će ispisati lijep rub sa tri crte različitih širina u odabranom bojom.';
$string['bordergreen'] = 'Zeleno';
$string['borderlines'] = 'Crte';
$string['borderstyle'] = 'Slika za rub';
$string['borderstyle_help'] = 'Opcija "Slika za rub" omogućuje vam, da iz datoteke certificate/pdfresources/borders odaberete sliku. Odaberite siku, koju želite na rubu certifikata ili odaberite "bez ruba".';
$string['certificate'] = 'Provjera za kod certifikata';
$string['certificate:addinstance'] = 'Dodajte instanciju za certifikat';
$string['certificate:manage'] = 'Uredite instanciju za certifikat';
$string['certificatename'] = 'Ime certifikata';
$string['certificate:printteacher'] = 'Budite navedeni kao učitelj na cartifikatu, ako je uključena opcija "ispiši učitelja"';
$string['certificate:receivenotification'] = 'Primajte obavijesti, kada se korisnicima dodjele certifikati';
$string['certificateremoved'] = 'Izbriši certifikate';
$string['certificatereport'] = 'Izvještće o cetrifikatima';
$string['certificatesfor'] = 'Certifikati za';
$string['certificate:student'] = 'Ponovno dobivanje certifikata';
$string['certificatetype'] = 'Vrsta certifikata';
$string['certificatetype_help'] = 'Ovo je mjesto gdje možete odrediti izgled certifikata. Mapa za vrstu certifikata uključuje četiri zadana certifikata:
A4 Ugrađeno ispisuje se na papir veličine A4 s ugrađenim fontovima
 A4 Nije ugrađeno ispisuje na papiru veličine A4, bez ugrađenih fontova. Pismo Ugrađeno ispisuje na papir veličine pisma s ugrađenim fontovima. Pismo Nije ugrađeni ispisuje na papir  veličine pisma bez ugrađenih fontova.

Vrste koje nisu ugrađene koriste Helvetica i Times fontove. Ako smatrate da korisnici neće imati tih fontova na računalu, ili ako jezik koristi znakove ili simbole koji nisu smješteni po Helvetica i Times fontovima, odaberite ugrađeni tip. Ugrađene vrste koriste Dejavusans i Dejavuserif fontove.
To će puno povećati veličinu pdf datoteke; stoga se ne preporučuje koristiti ugrađeni tip sve dok se nemora.

Nove mape za vrstu mogu se dodati u mapu certificate/type. Ime mape i bilo kakvih novih jezičnih nizova za novu vrstu moraju biti dodani u datoteku za jezik certifikata.';
$string['certificate:view'] = 'Pogledajte certifikat';
$string['certificate:viewarchive'] = 'Pregledjte arhiv';
$string['certify'] = 'Ovo je, da se potvrdi';
$string['certnamefilter'] = 'Ime certifikata sadrži';
$string['code'] = 'Kod';
$string['completiondate'] = 'Završetak tečaja';
$string['course'] = 'Za';
$string['coursegrade'] = 'Ocjena na tečaju';
$string['coursename'] = 'Tečaj';
$string['coursenamefilter'] = 'Ime tečaja sadrži';
$string['coursetimereq'] = 'Potrebni minuti na tečaju';
$string['coursetimereq_help'] = 'Unesite ovdje minimalni iznos vremena, u minutama, koje student mora biti prijavljen na tečaj prije nego što dobije mogućnost da dobije certifikat.';
$string['credithours'] = 'Zaslužne ure';
$string['customtext'] = 'Prilagođen tekst';
$string['customtext_help'] = 'Ako želite na certifikat ispisati druga imena za učitelja, nego ona imena učitelja kojima je dodijeljena uloga učitelja, nemojte odabrati opciju "ispiši učitela" ili bilo koje slike za potpis, osim slike za crtu. U ovo tekstovno polje unesite imena učitelja i tako kako ih budete napisali ovdje, kasnije će se prikazati. Po zadanim postavkama, ovaj tekst se nalazi u donjem lijevom dijelu certifikata. Sljedeći html oznake su dostupne: <br>, <p>, <b>, <i>, <u>, <img> (src and width (or height) su obavezni), <a> (href je obavezan), <font> (mogući atributi su: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Uključite';
$string['datefmt'] = 'Oblik datuma';
$string['datefmt_help'] = 'Odaberite format datuma, za ispis datuma na cetrifikatu. Ili, odaberite posljednju mogućnost, da bi se datum ispisao u formatu jezika, odabran od strane korisnika.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Izbrišite izdane certifikate';
$string['delivery'] = 'Dostava';
$string['delivery_help'] = 'Odaberite ovdje, da bi odredili, kako želite da učenici dobiju svoj format.
Otvorite u pregledniku: Otvara certifikat u novom prozoru preglednika.
Preuzimajte na sliu: Otvara prozor za preuzimanje datoteka.
Pošalji certifikat po -pošti: Ako odaberete ovu mogućnost cartifikat će bit poslan kao prilog u e-pošti
Nakon što korisnici dobiju svoj certifikat, i ako kliknu na vezu za cartifikat na stranici tečaja, oni će vidjeti datum kada su dobili certifikat i biće u mogućnosti da provjere dobijen certifikat';
$string['designoptions'] = 'Opcije za oblikovanje';
$string['download'] = 'Preuzimajte na sliu';
$string['emailcertificate'] = 'Elektronska pošta (E-mail)';
$string['emailothers'] = 'Obavjesti ostale';
$string['emailothers_help'] = 'Ovdje upišite e-mail adrese, odvojene zarezom, za one koji bi bili obaviješteni putem e-pošte kad god studenti dobiju certifikat.';
$string['emailstudenttext'] = 'U prilogu je vaš certifikat za {$a->course}.';
$string['emailteachermail'] = '{$a->student}} je dobio certifikat: \'{$a->certificate}\'
za {$a->course}.

Pogledajte ovdje:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} je dobio certifika: \'<i>{$a->certificate}</i>\'
za {$a->course}.

 je dobio certifika:

    <a href="{$a->url}">Izvješće o certifikatu</a>.';
$string['emailteachers'] = 'Pošaljite obavijesti';
$string['emailteachers_help'] = 'Ako je ova opcija omogućena, tada će svi korisnici s sposobnošću mod/certificate:receivenotifications, u kontekstu ovih modula dobiti obavijest kad god studenti dobiju certifikat.';
$string['entercode'] = 'Unesite kod certifikata za provjeru:';
$string['error:certificatenotfound'] = 'Nedostaje zapis certifikata za identifikaciju: {$a}';
$string['error:certissuenotfound'] = 'Nedostaje zapis povjesti problema certifikata za identifikaciju: {$a}';
$string['error:coursenotfound'] = 'Nedostaje zapis tečaja za identifikaciju: {$a}';
$string['error:usernotfound'] = 'Nedostaje zapis korisnika za identifikaciju: {$a}';
$string['filteroptions'] = 'Opcije za filtriranje';
$string['firstnamefilter'] = 'Ime sadrži';
$string['fontsans'] = 'Obitelj fontova Sans-serif';
$string['fontsans_desc'] = 'Obitelj fontova Sans-serif za certifikate s umetnutim fontovima';
$string['fontserif'] = 'Obitelj fontova Serif';
$string['fontserif_desc'] = 'Obitelj fontova Serif za certifikate s umetnutim fontovima';
$string['getcertificate'] = 'Uzmite svoj certifikat';
$string['grade'] = 'Ocjena';
$string['gradedate'] = 'Datum ocjene';
$string['gradefmt'] = 'Format ocjene';
$string['gradefmt_help'] = 'Ako želite ispis ocjene na certifikatu, postoje tri dostupna formata:

Ocjena u vidu postotka: Ispisuje ocjenu kao postotak.
Ocjena u vidu bodova: Ispisuje bodovnu vrijednost ocene.
Ocjena u vidu slova:Ispisuje ocjena u vidu postotka kao slova.';
$string['gradeletter'] = 'Ocjena u vidu slova';
$string['gradepercent'] = 'Ocjena u vidu postostka';
$string['gradepoints'] = 'Ocjena u vidu bodova';
$string['imagetype'] = 'Vrsta slike';
$string['incompletemessage'] = 'Za preuzimanje certifikata, prvo morate završiti sve potrebne aktivnosti. Molimo vas vratite se na tečaj da bi završiti sve zadatke.';
$string['intro'] = 'Predstavljanje';
$string['issued'] = 'Izdano';
$string['issueddate'] = 'Datum izdavanja';
$string['issueoptions'] = 'Opcije u odnosu na izdavanje';
$string['landscape'] = 'ležeće (horizontalno)';
$string['lastnamefilter'] = 'Prezime sadrži';
$string['lastviewed'] = 'Vi ste posljednji dobili ovaj certifikat na:';
$string['letter'] = 'Slovo';
$string['lockingoptions'] = 'Opcija vezana za zaključavanje';
$string['modulename'] = 'Certifikat';
$string['modulenameplural'] = 'Certifikati';
$string['mycertificates'] = 'Moji Certifikati';
$string['nocertificates'] = 'Nema certifikata';
$string['nocertificatesissued'] = 'Nema certifikata koji su izdati';
$string['nocertificatesreceived'] = 'nije dobio nikakve certifikate tečaja.';
$string['nofileselected'] = 'Morate odabrati datoteku za prenos!';
$string['nogrades'] = 'Nema ocjena';
$string['notapplicable'] = 'Nije na raspolaganju';
$string['notfound'] = 'Broj certifikata nije bilo moguće provjeriti.';
$string['notissued'] = 'Nije izdato';
$string['notissuedyet'] = 'Još nije izdato';
$string['notreceived'] = 'Niste dobili ovaj certifikat';
$string['openbrowser'] = 'Otvori u novom prozoru';
$string['opendownload'] = 'Kliknite gumb ispod kako bi sačuvali svoj certifikat na svom računalu.';
$string['openemail'] = 'Kliknite na gumb ispod i vaš certifikat će vam biti poslat  kao prilog (privitak) u vašoj e-pošti.';
$string['openwindow'] = 'Kliknite gumb ispod kako bi otvoriti certifikat u novom prozoru preglednika.';
$string['or'] = 'Ili';
$string['orientation'] = 'Orijentacija';
$string['orientation_help'] = 'Odaberite želite li da se vaš certifikat bude orijentantisan (postavljen) vertikalno (uspravno) ili horizontalno (vodoravno)';
$string['outcome'] = 'Ishod';
$string['pluginadministration'] = 'Upravljanje certifikatom';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Vertikalo (uspravno)';
$string['printdate'] = 'Ispis Datum';
$string['printdate_help'] = 'To je datum koji će se ispisati, ako je odabran datum ispisa. Ako je odabran  datum završetka tečaja, a student nije završio tečaj, datum primanja će se ispisati. Možete odabrati i ispis datuma na osnovu kada je aktivnost bila ocijenjena. Ako je potvrda izdana prije nego je aktivnost bila ocjenjena, datum primanja će se ispisati.';
$string['printerfriendly'] = 'Stranica koja je prijateljska za pisač';
$string['printgrade'] = 'Ispis ocjene';
$string['printgrade_help'] = 'Iz dnevnika ocjena možete odabrati bilo koje dostupne stavke za ocjenjivanje tečaja, da bi na certifikat ispisali korisnikovu ocjenu, koju je dobio za tu stavku. Stavke za ocjenjivanje su navedene po istimom  redoslijedu koji se pojavljuje u dnevniku sa ocjenama.';
$string['printhours'] = 'Kreditne ure';
$string['printhours_help'] = 'Ovdje unesite broj kreditni sata,koje je potrebno ispisati na certifikat.';
$string['printnumber'] = 'Ispišite kod';
$string['printnumber_help'] = 'Na certifikatu može da se ispiše jedinstven 10-znamenkasti kod slučajnih slova i brojeva. Ovaj se broj onda može provjeriti  s brojem koda u izvješću certifikata.';
$string['printoutcome'] = 'Ispis Ishod';
$string['printoutcome_help'] = 'Možete odabrati bilo koji rezultat tečaja da bi na certifikat ispisali ime rezultata i rezultat koji je dobio korisnik. Primjer može biti: Rezultat zadatka: Dobro.';
$string['printseal'] = 'Pečat ili logotip (slika)';
$string['printseal_help'] = 'Ova opcija vam omogućuje da za ispis odaberete pečat ili logotip iz mape certificate/pdfresources/seals. Uobičajno se ova slika nalazi u donjem desnom uglu certifikata.';
$string['printsignature'] = 'Slika potpisa';
$string['printsignature_help'] = 'Ova opcija vam omogućuje ispis slike potpisa iz mapa certificate/pdfresources/signatures. Možete ispisati grafički prikaz potpisa, ili ispisati liniju za pismeni potpis. Uobičajno je da se ova slika nalazi u donjem lijevom dijelu certifikata.';
$string['printteacher'] = 'Ispišite ime učitelja';
$string['printteacher_help'] = 'Kako bi ištampali ime učitelja na certifikatu, trebate postaviti ulogu učitelja na nivou predmeta. Učinite to ako imate više od jednog učitelja na tečaju ili imate više od jednog certifikata za tečaju i želite ištampati različita imena učitelja na svakom certifikatu. Kliknite da bi uredili certifikat, zatim kliknite na karticu sa imenom “lokalno dodjeljene uloge”. Zatim dodjelite ulogu učitelja (uredi učitelja) certifikatu (ova uloga se može dodjeliti bilo kome- nije potrebno da je osoba učitelj). Ova imena bit će ištampana na sartifikatu za učitelja.';
$string['printwmark'] = 'Slika vodenog žiga';
$string['printwmark_help'] = 'Datoteku sa vodenim žigom može se postaviti u pozadinu certifikata. Vodeni žig je bleda slika. Vodeni žig može biti logo, pečat, grb, tekst, ili što god želite koristiti kao grafičku pozadinu.';
$string['receivedcerts'] = 'Primljeni certifikati';
$string['receiveddate'] = 'Datum primitka';
$string['removecert'] = 'Izdati certifikati uklonjeni';
$string['report'] = 'Izvješće';
$string['reportcert'] = 'Izvješće certifikata';
$string['reportcert_help'] = 'Ako se ovdje odlučite za da, datum  dobivanja certifikata, broj koda i ime tečaja će biti prikazani u izvješćima  o certifikatima korisnika. Ako se odlučite za ispis ocjene na ovom certifikatu, ta ocjena će biti prikazana u izvješću certifikata.';
$string['requiredtimenotmet'] = 'Na tečaju morate provesti barem minimalno {$a->requiredtime} minuta, prije nego što dobijete dostupnost do certifikata';
$string['requiredtimenotvalid'] = 'Potrebno vrijeme mora biti valjani broj veći od 0';
$string['reviewcertificate'] = 'Pregledajte svoj certifikat';
$string['savecert'] = 'Spremi certifikati';
$string['savecert_help'] = 'Ako odaberete ovu opciju, onda će kopija certifikata svakog korisnika biti spremljena između datoteke tečaja u mapi moddata. Veza do svakog spremljenog korisničkog certifikata će biti prikazan u izvješću certifikata.';
$string['seal'] = 'Pečat';
$string['sigline'] = 'Crta';
$string['signature'] = 'Potpis';
$string['statement'] = 'je završio tečaj';
$string['summaryofattempts'] = 'Sažetak prije primanja certifikata';
$string['textoptions'] = 'Mogućnosti teksta';
$string['timearchived'] = 'Vrijeme arhiviranja';
$string['timecompleted'] = 'Vrijeme završetka tečaja';
$string['title'] = 'Certifikat postignuća';
$string['to'] = 'Dodjeljuje se';
$string['typeA4_embedded'] = 'A4 ugrađeno';
$string['typeA4_non_embedded'] = 'A4 Nije ugrađeno';
$string['typeletter_embedded'] = 'Pismo ugrađeno';
$string['typeletter_non_embedded'] = 'Pismo nije ugrađeno';
$string['unsupportedfiletype'] = 'Datoteka mora biti jpeg ili png';
$string['uplborderdesc'] = 'Otpremite datoteke za rubove certifikata';
$string['uploadimage'] = 'Otpremite slike';
$string['uploadimagedesc'] = 'Ovaj gumb će vas odvesti na novu stranicu, na kojoj ćete biti u mogućnosti to otpremite slike.';
$string['uplsealdesc'] = 'Otprema datotake sa pečatima za certifikate';
$string['uplsignaturedesc'] = 'Otprema datotake sa potpisima za certifikate';
$string['uplwatermarkdesc'] = 'Otprema datotake sa vodenim žigovima za certifikate';
$string['userdata_certificate_issues'] = 'Izdani certifikati';
$string['userdata_certificate_issues_history'] = 'Povijest izdanih certifikata';
$string['userdata_notify_users'] = 'Certifikati koji koriste adresu e-pošte u polju „Obavijesti korisnike”';
$string['userdateformat'] = 'Format datuma koji je primeran jeziku korisnika';
$string['usernamefilter'] = 'Korisničko ime sadrži';
$string['validate'] = 'Provjeriti';
$string['verifycertificate'] = 'Provjerite certifikat';
$string['viewarchive'] = 'Arhiva certifikata';
$string['viewcertificateviews'] = 'Pogledajte {$a} izdate certifikate';
$string['viewed'] = 'Dobili ste ovaj certifikat na:';
$string['viewtranscript'] = 'Pogledajte certifikate';
$string['watermark'] = 'Vodeni žig';
