<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Napomena: Preporučuje se da postavka administracije web sučelja "Omogući ugrađivanje okvira“ bude omogućena kako bi se alati prikazivali unutar okvira, a ne u novom prozoru.';
$string['authltimustbeenabled'] = 'Napomena: Ovaj dodatak zahtijeva i omogućavanje dodatka za provjeru autentičnosti LTI.';
$string['cartridgeurl'] = 'URL uloška';
$string['couldnotestablishproxy'] = 'Ne može se uspostaviti proxy pristup s potrošačem.';
$string['enrolenddate'] = 'Datum završetka';
$string['enrolenddateerror'] = 'Datum završetka prijave ne može biti prije datuma početka';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici mogu pristupiti samo do tog datuma.';
$string['enrolisdisabled'] = 'Dodatak za "Objavi kao LTI alat" je onemogućen.';
$string['enrolmentfinished'] = 'Upis je završen.';
$string['enrolmentnotstarted'] = 'Upis nije započeo.';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enrolperiod_help'] = 'Duljina vremena valjanosti upisa, počevši od trenutka kada se korisnik upiše iz daljinskog sustava. Ako je onemogućeno, trajanje upisa bit će neograničeno.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućeno, korisnici mogu pristupiti samo od tog datuma.';
$string['failedrequest'] = 'Neuspješan zahtjev. Razlog: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Da biste pristupili alatu, slijedite donju poveznicu.';
$string['gradesync'] = 'Sinkronizacija ocjena';
$string['gradesync_help'] = 'Hoće li se ocjene s alata slati na udaljeni sustav (LTI potrošač).';
$string['incorrecttoken'] = 'Token je bio neispravan. Provjerite URL i pokušajte ponovno, ili se obratite administratoru ovog alata.';
$string['invalidrequest'] = 'Neispravan zahtjev';
$string['invalidtoolconsumer'] = 'Nevažeći potrošač alata.';
$string['launchdetails'] = 'Pojedinosti o pokretanju';
$string['launchdetails_help'] = 'Za konfiguriranje alata potrebni su URL uloška (koji se nazivaju i konfiguracijski URL) i tajna.';
$string['lti:config'] = 'Konfigurirajte instance "Objavi kao LTI alat"';
$string['lti:unenrol'] = 'Ispiši korisnike s tečaja';
$string['maxenrolled'] = 'Najveći broj upisanih korisnika';
$string['maxenrolled_help'] = 'Njaveći broj udaljenih korisnika koji mogu pristupiti alatu. Ako je postavljeno na nulu, broj upisanih korisnika je neograničen.';
$string['maxenrolledreached'] = 'Dosegnut je najveći broj udaljenih korisnika kojima je dopušten pristup alatu.';
$string['membersync'] = 'Sinkronizacija korisnika';
$string['membersync_help'] = 'Hoće zakazani zadatak sinkronizirati upisane korisnike s upisima na ovaj tečaj u udaljeni sustav, stvarajući račun za svakog daljinskog korisnika prema potrebi i upisivanjem ili odjavljivanjem prema potrebi.

Ako je postavljeno na ne, u trenutku kada udaljeni korisnik pristupi alatu, za njega će se izraditi račun i bit će automatski upisan.';
$string['membersyncmode'] = 'Način sinkronizacije korisnika';
$string['membersyncmodeenrolandunenrol'] = 'Upis novih korisnika i ispis korisnika koji nedostaju';
$string['membersyncmodeenrolnew'] = 'Upis novih korisnika';
$string['membersyncmode_help'] = 'Određuje hoće li daljinski korisnici biti upisani i/ili ispisani iz ovog tečaja.';
$string['membersyncmodeunenrolmissing'] = 'Ispis korisnika koji nedostaju';
$string['notoolsprovided'] = 'Nema dostupnih alata';
$string['opentool'] = 'Otvorite alat';
$string['pluginname'] = 'Objavi kao LTI alat (eksperimentalno)';
$string['pluginname_desc'] = 'Dodatak za provjeru autentičnosti LTI s dodatkom za upis \'Obajvi kao LTI alat\', omogućuje udaljenim korisnicima pristup odabranim tečajevima i aktivnostima. Drugim riječima, Totara funkcionira kao pružatelj LTI alata.';
$string['registration'] = 'Registracija objavljenog alata';
$string['registrationurl'] = 'URL registracije';
$string['registrationurl_help'] = 'Ako se koristi registracijski URL (naziva se i proxy URL), alat se konfigurira automatski.';
$string['remotesystem'] = 'Daljinski sustav';
$string['requirecompletion'] = 'Zahtijevaj završetak tečaja ili aktivnosti prije sinkronizacije ocjena';
$string['returnurlnotset'] = 'URL povrata nije postavljen.';
$string['roleinstructor'] = 'Uloga učitelja';
$string['roleinstructor_help'] = 'Uloga dodijeljena daljinskom učitelju u alatu.';
$string['rolelearner'] = 'Uloga za studenta';
$string['rolelearner_help'] = 'Uloga dodijeljena daljinskom polazniku u alatu.';
$string['secret'] = 'Tajna';
$string['secret_help'] = 'Niz znakova koji se dijele s udaljenim sustavom (LTI potrošač) kako bi omogućili pristup alatu.';
$string['sharedexternaltools'] = 'Objavljeno kao LTI alati';
$string['successfulregistration'] = 'Uspješna registracija';
$string['tasksyncgrades'] = 'Objavite kao LTI sinkronizaciju razreda alata';
$string['tasksyncmembers'] = 'Objavite kao sinkronizaciju korisnika alata LTI';
$string['toolsprovided'] = 'Objavljeni alati';
$string['toolsprovided_help'] = 'Alat se može dijeliti s nekim drugim web-mjestom pružajući bilo pojedinosti o pokretanju ili registracijski URL.';
$string['tooltobeprovided'] = 'Alat će biti objavljen';
$string['toolurl'] = 'URL alata';
$string['userdefaultvalues'] = 'Zadane vrijednosti korisnika';
