<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Točnost';
$string['accuracyandbonus'] = 'Točnost + bonus';
$string['assumingcertainty'] = 'Niste odabrali razinu sigurnosti u odgovor. Prepostavljam: {$a}.';
$string['averagecbmmark'] = 'Prosječna CBM ocjena';
$string['basemark'] = 'Osnovna oznaka {$a}';
$string['breakdownbycertainty'] = 'Analiza prema sigurnosti';
$string['cbmbonus'] = 'CBM bonus';
$string['cbmgradeexplanation'] = 'Za CBM, gornja ocjena prikazana je relativno u odnosu na najveću uz vrijednost C = 1.';
$string['cbmgrades'] = 'Ocjene CBM';
$string['cbmgrades_help'] = 'Ocjenjivanje temeljeno na sigurnosti (Certainty Based Marking - CBM), uzimajući svako pitanje točno s C = 1 (niska sigurnost) daje ocjenu od 100%. Ocjene mogu biti čak 300% ako je svako pitanje ispravno s C = 3 (velika sigurnost). Zablude (sigurno pogrešni odgovori) snižuju ocjene mnogo više od pogrešnih odgovora koji se priznaju kao neizvjesni. To čak može dovesti do negativnih ukupnih ocjena.

**Točnost** je postotak ispravnih uz zanemarivanje sigurnosti, ali ponderiran najvećom ocjenom svakog pitanja. Uspješno razlikovanje više i manje pouzdanih odgovora daje bolju ocjenu od odabira iste sigurnosti za svako pitanje. Ovo se ogleda u **CBM Bonusu**. **Točnost ** + **CBM Bonus** je bolja mjera znanja nego **točnost**. Zabluda može dovesti do negativnog bonusa, što je upozorenje na potrebu pažljive provjere onoga što jest i nije poznato.';
$string['cbmmark'] = 'CBM oznaka {$a}';
$string['certainty'] = 'Sigurnost';
$string['certainty1'] = 'C=1 Ne previše (manje od 67%)';
$string['certainty-1'] = 'Nema pojima';
$string['certainty2'] = 'C=2 (više od 67%)';
$string['certainty3'] = 'C=3 (više od 80%)';
$string['certainty_help'] = 'Označavanje temeljeno na sigurnosti zahtijeva da navedete koliko pouzdanim smatrate vaš odgovor. Dostupne razine su:

Razina sigurnosti     | C=1 (nesigurno) | C=2 (Srednje) | C=3 (Prilično sigurno)
------------------- | ------------ | --------- | ----------------
Označi ako je točno     |   1          |    2      |      3
Označi ako je netočno       |   0          |   -2      |     -6
Vjerojatnost ispravnosti |  <67%        | 67-80%    |    >80%

Najbolje ocjene postižu se prihvaćanjem neizvjesnosti. Na primjer, ako mislite da je vjerojatnost vaše pogreške veća od 1 prema 3, unesite C = 1 i tako ćete i opasnost od negativne ocjene.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Nema pojma';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Nema pojma';
$string['foransweredquestions'] = 'Rezultati za samo {$a} je odgovorena pitanja';
$string['forentirequiz'] = 'Rezultati za cijeli kviz ({$a} pitanja)';
$string['howcertainareyou'] = 'Koliko ste sigurni? {$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Odgovori: {$a->responses}. Točnost: {$a->fraction}. (Optimalan raspon {$a->idealrangelow} do {$a->idealrangehigh}). Vi ste  koristili {$a->judgement} ovu razinu sigurnosti.';
$string['noquestions'] = 'Nema odziva';
$string['overconfident'] = 'prekomjerno samopouzdano';
$string['pluginname'] = 'Povratna informacija nakon predaje testa uz procjenu
razine sigurnosti u točnost odgovora';
$string['slightlyoverconfident'] = 'blago prekomjerno samopouzdano';
$string['slightlyunderconfident'] = 'blagi nedostatak samopouzdanosti';
$string['underconfident'] = 'nedostatak samopouzdanosti';
$string['weightx'] = 'Težina {$a}';
