<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Iznad';
$string['actions'] = 'Radnje';
$string['appliesto'] = 'Primjenjuje se na';
$string['backdrop'] = 'Prikaži tamniju pozadinu';
$string['backdrop_help'] = 'Pozadinu možete upotrijebiti za označavanje dijela stranice na koju upućujete.

Napomena: Pozadine nisu kompatibilne s nekim dijelovima stranice, kao što je navigacijska traka.';
$string['below'] = 'Ispod';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok naziva \'{$a}\'';
$string['cachedef_stepdata'] = 'Popis koraka u vodiču';
$string['cachedef_tourdata'] = 'Popis omogućenih informacija o obilascima korisnika koji se pribavi na svakoj stranici';
$string['confirmstepremovalquestion'] = 'Jeste li sigurni da želite ukloniti taj korak?';
$string['confirmstepremovaltitle'] = 'Potvrdi uklanjanje koraka';
$string['confirmtourremovalquestion'] = 'Jeste li sigurni da želite ukloniti taj obilazak?';
$string['confirmtourremovaltitle'] = 'Potvrdi uklanjanje vodiča';
$string['content'] = 'Sadržaj';
$string['content_heading'] = 'Sadržaj';
$string['content_help'] = 'Sadržaj koji opisuje korak može se dodati kao običan tekst, ograđen oznakama multilang (za upotrebu s filtrom višejezičnih sadržaja) ako je to potrebno.

Alternativno, identifikacijski niz jezika može se unijeti u identifikatoru formata, komponente (bez zagrada ili razmaka nakon zareza).';
$string['cssselector'] = 'CSS selector';
$string['defaultvalue'] = 'Zadano ({$a})';
$string['delay'] = 'Odgoda prije prikaza koraka';
$string['delay_help'] = 'Po želji možete dodati odgodu prije prikazivanja koraka.

Ovo kašnjenje je u milisekundama.';
$string['description'] = 'Opis';
$string['done'] = 'Gotovo';
$string['editstep'] = 'Uređivanje "{$a}"';
$string['enabled'] = 'Omogućeno';
$string['endtour'] = 'Zatvori vodič';
$string['event_step_shown'] = 'Prikazan je korak';
$string['event_tour_ended'] = 'Vodič završen';
$string['event_tour_reset'] = 'Ponovno pokreni vodič';
$string['event_tour_started'] = 'Vodič pokrenut';
$string['exporttour'] = 'Izvezi vodič';
$string['filter_header'] = 'Filtar vodiča';
$string['filter_help'] = 'Odaberite uvjete pod kojima će se obilazak prikazati. Svi filtri moraju odgovarati za obilazak koji će biti prikazan korisniku.';
$string['filter_role'] = 'Uloga';
$string['filter_role_help'] = 'Obilazak može biti ograničen samo na korisnike s odabranim ulogama u kontekstu prikazivanja obilaska. Na primjer, ograničavanje obilaska Nadzorne ploče na korisnike s ulogom polaznika neće funkcionirati ako korisnici imaju ulogu polaznika u tečaju (kao što je to općenito slučaj). Obilazak Nadzorne ploče može se ograničiti samo na korisnike s ulogom na razini sustava.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Pokaži obilazak kada korisnik koristi jednu od odabranih tema.';
$string['importtour'] = 'Uvezi vodič';
$string['left'] = 'Lijevo';
$string['modifyshippedtourwarning'] = 'Ovo je obilazak za korisnike koji se isporučuje s Totarom. Sve izmjene koje ste izvršili mogu biti poništene tijekom sljedeće nadogradnje sustava.';
$string['movestepdown'] = 'Pomaci korak prema dolje';
$string['movestepup'] = 'Pomaci korak prema gore';
$string['movetourdown'] = 'Pomakni vodič prema dolje';
$string['movetourup'] = 'Pomakni vodič prema gore';
$string['name'] = 'Naziv';
$string['newstep'] = 'Novi korak';
$string['newtour'] = 'Stvori novi vodič';
$string['next'] = 'Dalje';
$string['options_heading'] = 'Opcije';
$string['orphan'] = 'Prikaži  ako cilj nije pronađen';
$string['orphan_help'] = 'Pokaži korak ako cilj nije pronađen na stranici.';
$string['pathmatch'] = 'Primijeni na podudarni URL';
$string['pathmatch_help'] = 'Obilazak će biti prikazan na svakoj stranici čiji URL odgovara toj vrijednosti.

Možete koristiti % kao zamjenski znak koji zamjenjuje svaku vrijednost.
Neke vrijednosti uključuju:

* /my/% - odgovara Nadzornoj ploči
* /course/view.php?id=2 - odgovara zadanom tečaju
* /mod/forum/view.php% - odgovara popisu rasprava na forumu
* /user/profile.php% - odgovara stranici korisničkog profila

Želite li prikazati uvodni obilazak na Početnoj stranici web-mjesta, možete upotrijebiti vrijednost: "FRONTPAGE".';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Lokacija';
$string['placement_help'] = 'Korak se može postaviti iznad, ispod, s lijeve ili desne strane cilja. Preporučuje se gore ili dolje, zbog bolje prilagodbe na zaslon mobilnog telefona.

Ako se korak ne uklapa na određeni prostor na određenoj stranici, automatski će se postaviti drugdje.';
$string['pluginname'] = 'Vodiči za korisnike';
$string['reflex'] = 'Nastavi kada se pijavi klik';
$string['reflex_help'] = 'Nastavi na sljedeći korak kada se klikne na cilj.';
$string['resettouronpage'] = 'Ponovno pokreni vodič na ovoj stranici';
$string['resumetour'] = 'Nastavi';
$string['right'] = 'Desno';
$string['select_block'] = 'Odabir bloka';
$string['selector_defaulttitle'] = 'Unesite opisni naslov';
$string['selectordisplayname'] = 'CSS selektor koji odgovara "{$a}"';
$string['selecttype'] = 'Odaberite vrstu koraka';
$string['sharedtourslink'] = 'Repozitorij vodiča';
$string['skip'] = 'Preskoči';
$string['target'] = 'Cilj';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Cilj koraka';
$string['target_selector'] = 'Selector';
$string['target_selector_targetvalue'] = 'CSS selector';
$string['target_selector_targetvalue_help'] = 'CSS selektor može se koristiti za ciljanje gotovo bilo kojeg elementa na stranici. Odgovarajući selektor možete lako pronaći pomoću alata za razvojne programere za web preglednik.';
$string['targettype'] = 'Vrsta cilja';
$string['targettype_help'] = 'Svaki korak povezan je s dijelom stranice - ciljem. Vrsta ciljeva su:

* Blok - za prikaz koraka pored određenog bloka
* CSS selektor - za precizno definiranje ciljnog područja pomoću CSS-a
* Prikaz u sredini stranice - za korak koji ne mora biti povezan s određenim dijelom stranice';
$string['target_unattached'] = 'Prikaži na sredini stranice';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov koraka može se dodati kao običan tekst, ograđen oznakama multilang (za upotrebu s filtrom višejezičnih sadržaja) ako je to potrebno.

Alternativno, identifikacijski niz jezika može se unijeti u identifikatoru formata, komponente (bez zagrada ili razmaka nakon zareza).';
$string['tourconfig'] = 'Konfiguracijska datoteka obilaska za uvoz';
$string['tourisenabled'] = 'Vodič je omogućen';
$string['tourlist_explanation'] = 'Možete stvoriti onoliko obilazaka koliko želite i omogućiti ih za različite dijelove Totare. Može se izraditi samo jedan obilazak po stranici.';
$string['tour_resetforall'] = 'Stanje tijeka rada je ažurirano. Ponovno će se prikazivati svim korisnicima.';
$string['tours'] = 'Vodiči';
$string['usertours'] = 'Vodiči za korisnike';
$string['usertours:managetours'] = 'Izradite, uredite i uklonite korisničke obilaske';
$string['viewtour_edit'] = 'Možete <a href="{$a->editlink} "> urediti zadane postavke obilaska </a> i <a href="{$a->resetlink}"> prisilno prikazivati obilazak </a> svim korisnicima ponovo.';
$string['viewtour_info'] = 'Ovo je obilazak "{$a->tourname}". Odnosi se na putanju \'{$a->path}\'.';
